{% extends "styleguide2/simple_page.html" %}
{% load wagtailcore_tags %}

{% block navbar %}
  {% include 'styleguide2/includes/organisms/layout/main/navbar.html' with selected_item=page.get_menu_title %}
{% endblock %}

{% block inner_content %}
  {% if page.description %}
    <div class="container--wide">
      <div class="prose max-w-none text-xl text-black leading-7 mb-12 program-perex">
        {{ page.description|richtext }}
      </div>
    </div>
  {% endif %}

  <div class="container--wide mb-2 lg:mb-12">
    {% for block in page.content %}
      {% include_block block %}
    {% endfor %}
  </div>
{% endblock %}
